@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
/*共通*/

body {
	background: #ffffff;
	color: #000000;
	font-family:'Open Sans',"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	width: 100%;
	margin: auto;
	font-size: 100%;
}

ul li,
ol li {
	list-style: none;
}

a {
	color: #000000;
}

a img:hover {
	opacity: 0.7;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Open Sans',"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight: bold !important;
}

.pc {
  display: block;
}

.global-header {
	background: #ffffff;
}

.global-header-ghost {
	display: none;
}

.column_widget_menu ul {
	text-align: left;
	margin: 10px 0 15px;
}

.top-bar ul.right li > a,
.column_widget_menu ul li > a {
	font-family:'Open Sans',"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 1rem;
	color: #000000;
}

.top-bar {
	padding:15px 0 !important;
}

.top-bar .title-area {
	float: none;
	display: inline-block;
	margin: 10px auto 0;
	z-index: 10;
}

.top-bar ul.right {
	margin:4px 0 0 0 ;
	float: none;
	text-align: center;
	vertical-align: top;
}

.top-bar-section {
	position: absolute;
	width: 100%;
	top: 30px;
}

.top-bar ul.right li > a:hover,
.column_widget_menu ul li > a:hover {
	color: #aaaaaa !important;
}

.title-area h1.site_title a {
	background: url(//img.futureartist.net/img/okmusic/okm_logo.svg) left top / 100% auto  no-repeat;
	width: 250px !important;
	height: 44px !important;
	text-indent: -9999px;
	display: block;
}

.title-area h1.site_title a:hover{
	opacity: 0.7;
}


.top-bar ul.right li.cart > a{
	background: url(//img.futureartist.net/img/okmusic/cart_icon.svg) left top / 100% auto  no-repeat;
	width:25px !important;
	height: 25px !important;
	text-indent: -9999px;
	display: block;	
}

.top-bar-section li.cart:not(.has-form) a:hover:not(.button) {
	background: url(//img.futureartist.net/img/okmusic/cart_icon.svg) left top / 100% auto  no-repeat;
	opacity: 0.7;
}

/*main*/

.content-wrap,
.contents{
	background: #ffffff;
	width: 100%;
}

body.template .content_body {
	background: #ffffff !important;
}

.column_widget {
	height: auto !important;
}

body.template header,
.widget.content header,
.widget.content,
h2.widget_header,
.settings_header .settings_title,
.widget_header .header_title,
.widget_header .widget_title,
.widget_title .widget_title{
	text-align: center;
}

body.template header h2 > a,
.widget.content header h2,
.widget.content h2 a,
h2.widget_header,
.settings_header .settings_title,
.widget_header .header_title,
.widget_header .widget_title,
.widget_header .widget_title a,
.widget_title .widget_title,
.widget_title .widget_title a{
	text-decoration: none;
	font-size: 25px !important;
	text-align: center;
	float: none !important;
	font-weight: 600 !important;
	color:#191919;
}

.widget_misc_product h2.widget_title::after {
	content: "WHY I PAINT ～なぜボクがえをかくのか～";
	display: block;
	margin-top: 5px;
}

.billboard #down_anchor {
	display: none !important;
}


.item_title a,
.content_body .title:not(.subtitle) {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
}

.content_body .label {
	line-height: 1 !important;
	padding: 5px 8px !important;
}

.content_body .no-bullet li,
.widget-item-thumbnail-list .vertical-list-item {
  padding: 1em 0;
	margin-bottom: 0;
	word-wrap : break-word;
}

.content_body .no-bullet li:last-child {
	border: none;
}

.f-home .content_body .no-bullet li:first-child,
.f-home .widget-item-thumbnail-list .vertical-list-item:first-chil {
	padding-top: 0;
}

.widget-item-thumbnail-list .widget-item-list-table .widget-item-list-right.widget-item-list-cell {
	padding-left: 0;
}

body.template .content_body header {
	margin-bottom: 0;
}

body.template .content_body h3.subheader {
	margin-bottom: 0;
}

.content_body .no-bullet li h3 {
	margin-top: 0;
}

button, .button,
button.secondary, .button.secondary{
    background-color: #fe2474;
    border: none;
    color: #ffffff;
	border-radius: 0 !important;
}
.okm .btn a:hover,
button, .button:hover,
button.secondary:hover,
.button.secondary:hover{
    background-color: #ff8fb8;
	color: #ffffff;
}



/*top*/
.widget_misc_toppage2 .widget_header,
.widget_misc_toppage .widget_header,
.widget_misc_toppage201901 .widget_header {
	display: none;
}

.okm {
	text-align: center;
}

.okm figure {
	margin: 0;	
}

.okm p {
	font-size: 1.1rem !important;
	line-height: 2 !important;
}

.okm h3 {
	font-size: 2rem !important;
	text-align: center;
	margin-bottom: 20px !important;
	font-weight: 600 !important;
	color: #191919;
}

.okm .btn a {
	display: block;
	background: #fe2474;
	color: #ffffff;
	width: 250px;
	margin: auto;
	padding: 8px 0;
  font-size: 14px;
}
.okm .more {
	position: relative;
}

.okm h3 {
	margin-top: 50px !important;
}

.okm .open a,.close a{
	color: #f4be14;
	display: inline-block;
	padding:0 10px;
	margin:0 10px;
}

.okm .open::before {
	content: "";
	height:60px;
	display: block;
    position: absolute;
    width: 100%;
    top: -70px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

/*top product*/

.widget_misc_product .product ul {
	margin: 0;
}

.widget_misc_product .product li {
	width: calc(100% / 3 - 40px);
    display: inline-block;
}

.widget_misc_product .product li:nth-child(3n+2){
	margin: 0 40px;
}

.widget_misc_product .product li img {
  width: 100%;
}

/*store*/

.global-header,
.column_billboard .billboard,
.contents .content_body {
	width: 85%;
	margin: auto;
}

.widget_store .widget_options.right {
	display: none;
}


.f-show.f-store .row .row {
	margin: 0;
}

.f-show.f-store .widget_title {
	display: none;
}

#div_for_add_to_cart {
	float: none;
	margin: 0 !important;
	width: 100%;
}

#add_to_cart_url {
	width: 100%;
}

.f-show.f-store body.template .content_body h3 {
	margin-top: 0 !important;
	font-size: 25px !important;
	width: 500px;
	font-weight: normal !important;
	line-height: 1.5 !important;
}
/*
.clearing-featured-img {
	height: 200px;
}*/

.f-show.f-store .store_image_p {
	height: auto !important;
}

.f-show.f-store .subheader.tag {
	display: none !important;
}

.f-show.f-store .widget_store article {
	width: 80%;
	margin: auto;
}

.f-show.f-store center {
	text-align: left;
}

.f-store #div_for_item_info .complement h4 {
    font-size: 1.1rem !important;
    margin-bottom: 13px;
}

.f-show.f-store .widget_store .medium-8 .complement h4:nth-of-type(2) {
    display: none !important;
}

.alert-box {
	display: none;
}
.global-header .top-bar-section ul li.cart {
	position: relative;
}

.global-header .top-bar-section ul li.cart i {
	position: absolute;
	right:10px;
	bottom: 0;
}

.global-header .top-bar-section ul li.cart i .badge {
	text-indent: 0;
}

#first_step_button::before {
	content: "申し込み手続き完了後、ご入力いただいたメールアドレスに注文確認メールをお送りいたします。 \A ドメイン「@futureartist.net」からのメールを受信できるよう設定してください。";
        color: #ff0000;
	display: block;
	white-space: pre-line;
	margin: 20px;
	text-align: center;
	line-height: 1.5;
}

/*お問い合わせ*/

.f-inquiry .large-text-area {
    max-width: 650px;
	width: 100%;
}

.f-inquiry .widget-inquiry .widget_title.left {
    float: none !important;
    font-weight: bold;
}

#new_artist_data_inquiry_item .row .small-12.medium-8.columns {
    float: none;
    margin: auto;
    text-align: center;
    max-width: 650px;
    width: 100%;
}


/*my page*/


.settings_form {
	padding-top: 0;
}

.contents_settings #settings_nav i {

	float: none;
	vertical-align: middle;
}

.contents_settings #settings_nav i.ion-ios7-person {
	margin-top: -15px;
	color: #000000;
}

.profile_index br {
	display: none;
}

.mypage_title {
	font-size: 35px;
	word-wrap: break-word;
}

.contents_settings .settings .column.medium-10.small-12,
.contents_settings .settings .show-for-medium-up {
	width: 100%;
	float: none;
}

.contents_settings #settings_nav .main_nav {
	letter-spacing: -1em;
}

.contents_settings #settings_nav .main_nav li {
	display: inline-block;
    padding: 0.3rem;
    margin: 0.5% !important;
    border: 1px #000000 solid !important;
    text-align: center !important;
    width: 24% !important;
	letter-spacing: normal;
	background: #ffffff;
}

.settings_form .table_form th {
	background-color: #dddddd;
	color:  #000000;
}

.settings_form .table_form td {
	background-color: #eeeeee;
	color:  #000000;
}

.profile_index div.column {
	min-height:100px ;
}

table tr th,
table tr td {
	color: #000000;
}

/*contact*/

.f-home .widget_misc_contact .widget_header {
	display: none;
}

.contact {
	text-align: center;
}

.contact a{
	padding: 10px 20px;
	background: #656565;
	display: inline-block;
	color: #ffffff;
}

.contact a:hover {
	opacity: 0.7;
}

.contact a span {
	display: block;
}

/*footer*/

.column_footer {
	background: #f8f8f8;
}

.global-footer nav a {
	color: #000000;
}

.global-footer small {
	color: #000000;
}

.line {
	text-align: center;
	margin-top: 2rem !important;
}


/*PC*/
@media only screen and (min-width: 64em) {

.global-footer .bottombar {
	margin: 50px auto;
}

.global-footer .bottombar ul.row{
	float: right;
}

.global-footer .bottombar div.text-center {
	float: left;
}

.global-footer {
	width: 80%;
	margin: auto;
}

.global-footer .row {
	margin: 0;
}

}

/*TAB*/
@media only screen and (min-width: 40em) and (max-width: 64em) {

.top-bar-section {
    position: absolute;
    width: 100%;
    top: 20px;
}

.title-area h1.site_title a {
    background: url(//img.futureartist.net/img/okmusic/okm_logo.svg) left top / 100% auto no-repeat;
    width: 180px !important;
    height: 32px !important;
    text-indent: -9999px;
    display: block;
}

body.template header h2 > a,
.widget.content header h2,
.widget.content h2 a,
h2.widget_header, 
.settings_header .settings_title,
.widget_header .header_title,
.widget_header .widget_title,
.widget_header .widget_title a,
.widget_title .widget_title,
.widget_title .widget_title a {
    font-size: 18px !important;
}

.top-bar ul.right li > a,
.column_widget_menu ul li > a {
	font-size: 0.9rem;
}

.top-bar ul.right li.cart > a {
    background: url(//img.futureartist.net/img/okmusic/cart_icon.svg) left top / 100% auto no-repeat;
    width: 20px !important;
    height: 20px !important;
    text-indent: -9999px;
    display: block;
}

.global-header,
.column_billboard .billboard,
.contents .content_body {
	width: 100%;
}
/*
.clearing-featured-img {
	height: 180px;
}
*/
.f-show.f-store .store_image_p {
	height: auto !important;
	/*max-width: 180px !important;*/
}

.f-show.f-store body.template .content_body h3 {
	font-size: 20px !important;
	width: 100%;	
}

.f-show.f-store .widget_store article {
	width: 100%;
}

.f-show.f-store .widget_store article {
	width: 100%;
}


}


/*SP*/
@media only screen and (max-width: 40em) {

.pc {
  display: none;
}

.top-bar .toggle-topbar.menu-icon a::after {
    -webkit-box-shadow: 0 10px 1px 1px #000000, 0 16px 1px 1px #000000, 0 22px 1px 1px #000000;
    box-shadow: 0 10px 0 1px #000000, 0 16px 0 1px #000000, 0 22px 0 1px #000000;
    left: 5px;
}
.off-canvas .right-menu .off-canvas-list {
	background: #ffffff;
}

ul.off-canvas-list li a .row .column:last-child {
	border-bottom: 0.1rem solid #000000;
}

ul.off-canvas-list li a {
	color: #000000;
	background: #ffffff;
}

ul.off-canvas-list li label {
	display: none;
}

ul.off-canvas-list li a:hover {
    background: #eeeeee;
}

ul.off-canvas-list li a .row .column.small-2 {
	display: none;
}

ul.off-canvas-list li a .row .column.small-10 {
	width: 100%;
}

.column_billboard {
	margin-top: 60px;
}


.title-area h1.site_title a {
    background: url(//img.futureartist.net/img/okmusic/okm_logo.svg) left top / 100% auto no-repeat;
    width: 150px !important;
    height: 26px !important;
    text-indent: -9999px;
    display: block;
}

body.template header h2 > a,
.widget.content header h2,
.widget.content h2 a,
h2.widget_header, 
.settings_header .settings_title,
.widget_header .header_title,
.widget_header .widget_title,
.widget_header .widget_title a,
.widget_title .widget_title,
.widget_title .widget_title a {
    font-size: 16px !important;
}


.global-header,
.column_billboard .billboard,
.contents .content_body {
	width: 100%;
}

.top-bar .title-area {
    float: none;
    display: inline-block;
    margin: 0;
    z-index: 10;
    width: 100%;
}

.f-show.f-store body.template .content_body h3 {
	margin-top: 1rem !important;
	font-size:1rem !important;
	width: 100% !important;
}

.okm h3 {
    font-size: 1.5rem !important;
}

/*top product*/


.widget_misc_product .product li {
    width: 80%;
    display: block;
	margin: 0 auto 15px;
}

.widget_misc_product .product li:nth-child(3n+2){
	margin: 0 auto 15px;
}


/*store*/


.f-show.f-store body.template .content_body {
	padding:  0;
}

.f-show.f-store .clearing-thumbs li {
	margin: 0 0 20px 0!important;
	float: none !important;
}

.f-show.f-store .widget_store article {
	width: 100%;
}

#cart_store_list_menu_row #cart_store_list_header,
#cart_store_list_menu_row hr {
    display: none !important;
}


#cart_store_list_menu_row .column .medium-3 a p {
    font-size: 1rem !important;
    text-align: center !important;
}

#cart_store_list_menu_row .column .medium-2,
#cart_store_list_menu_row .column div#cart_store_total_price {
    text-align: center !important;
    padding: 0;
	margin-bottom: 15px;
}

#cart_store_list_menu_row .medium-1 .cart_store_quatity {
    min-width: 70% !important;
    min-height: auto !important;
}

 /*購入履歴*/

.settings_form {
	padding: 15px 20px;
}

.settings_form #payment_contents .orders table.payment_table th,
.settings_form #payment_contents .orders_list table.payment_table th,
.settings_form #payment_contents .orders table.payment_table td,
.settings_form #payment_contents .orders_list table.payment_table td {
	width: 100% !important;
	display: list-item;
	list-style: none;
	text-align:left !important;
}

.product_list .custom_product_list .small-3,
.product_list .custom_product_list .small-4{
	width: 100%;
	margin-top: 15px;
	padding: 0 !important;
}
.product_list .custom_product_list .small-4 .columns {
	padding: 0;
	line-height: 1.5;

}

.settings_form #payment_contents .products,
.settings_form #payment_contents .product_list {
	padding-top: 0;

}

.settings_form #payment_contents .orders > section.columns,
.settings_form #payment_contents .orders_list > section.columns {
	padding: 0;
}


.settings_form #payment_contents > .row {
	margin: 0;
}

.f-cart_payment_infor #cash_credit_conve_row .medium-offset-2.columns {
	width: 100%;
}



}

.global-footer .bottombar ul li:last-child {
    display: none;
}

.f-cart .billboard {
    display: none;
}

.widget_title a{
pointer-events:none}